{
    "name": "my dbms",
    "description": "DBMS framework",
    "type": "project",
    "require": {
        "php": ">=8.2"
    },
    "autoload": {
        "psr-4": {
            "lib\\": "lib/"
        }
    }
}